Author Topic: N900 PR1.3  (Read 785 times)

coley

  • Guru
  • ****
  • Posts: 481
    • View Profile
N900 PR1.3
« on: October 28, 2010, 10:53:24 am »
Looks like the PR 1.3 update to the N900 breaks the maemo Orbiter.
From first impressions it looks like a re-link is all that's needed, libSDL_gfx .so version is up at .13, the Maemo Orbiter looks for libSDL_gfx.so.4.
I'll try a re-compile and see how it goes.

If this sorts it I'll need to re-package - might need a brief tutorial as I've no idea about creating a deb pkg for this.

-Coley.

coley

  • Guru
  • ****
  • Posts: 481
    • View Profile
Re: N900 PR1.3
« Reply #1 on: November 02, 2010, 03:55:46 pm »
Am I the only one that ran into this issue?
Anyway I've created a deb of an updated Orbiter based on latest svn.
If anyone wants to check it out its available here http://filebin.ca/hoqjuo if there are issues let me know and I'll see if I can fix.

I'm not sure how the version numbering is to go on this so can update if I am incorrect.

-Coley.

ok not so successful after further testing :( actual Orbiter Launches from Xterm but fails from the little gtk app.
« Last Edit: November 02, 2010, 10:23:08 pm by coley »

phenigma

  • NEEDS to work for LinuxMCE
  • ***
  • Posts: 1009
    • View Profile
Re: N900 PR1.3
« Reply #2 on: November 04, 2010, 05:50:19 pm »
I'll check this out on the weekend.

J.